<!DOCTYPE html>
<html lang="ru">
<head>
    <title>3д тур</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" id="metaViewport" content="user-scalable=no, initial-scale=1, width=device-width, viewport-fit=cover" data-tdv-general-scale="0.5"/>
    <meta name="apple-mobile-web-app-capable" content="yes"/>
    <meta name="apple-mobile-web-app-status-bar-style" content="default">
    <script src="lib/tdvplayer.js?v=1733748052593"></script>
    <link rel="shortcut icon" href="favicon.ico?v=1733748052593">
	<link rel="icon" sizes="48x48 32x32 16x16" href="favicon.ico?v=1733748052593">
	<link rel="apple-touch-icon" type="image/png" sizes="180x180" href="misc/icon180.png?v=1733748052593">
	<link rel="icon" type="image/png" sizes="16x16" href="misc/icon16.png?v=1733748052593">
	<link rel="icon" type="image/png" sizes="32x32" href="misc/icon32.png?v=1733748052593">
	<link rel="icon" type="image/png" sizes="192x192" href="misc/icon192.png?v=1733748052593">
	<link rel="manifest" href="manifest.json?v=1733748052593">
	<meta name="msapplication-TileColor" content="#FFFFFF">
	<meta name="msapplication-config" content="browserconfig.xml">
	<link rel="preload" href="locale/ru.txt?v=1733748052593" as="fetch" crossorigin="anonymous"/>
	<link rel="preload" href="script.js?v=1733748052593" as="script"/>
	<link rel="preload" href="media/panorama_9E3D821E_8CE0_B052_41DF_FBDA98DE571F_0/r/4/0_0.jpg?v=1733748052593" as="image"/>
	<link rel="preload" href="media/panorama_9E3D821E_8CE0_B052_41DF_FBDA98DE571F_0/l/4/0_0.jpg?v=1733748052593" as="image"/>
	<link rel="preload" href="media/panorama_9E3D821E_8CE0_B052_41DF_FBDA98DE571F_0/u/4/0_0.jpg?v=1733748052593" as="image"/>
	<link rel="preload" href="media/panorama_9E3D821E_8CE0_B052_41DF_FBDA98DE571F_0/d/4/0_0.jpg?v=1733748052593" as="image"/>
	<link rel="preload" href="media/panorama_9E3D821E_8CE0_B052_41DF_FBDA98DE571F_0/f/4/0_0.jpg?v=1733748052593" as="image"/>
	<link rel="preload" href="media/panorama_9E3D821E_8CE0_B052_41DF_FBDA98DE571F_0/b/4/0_0.jpg?v=1733748052593" as="image"/>
	<meta name="description" content="Virtual Tour"/>
	<meta name="theme-color" content="#FFFFFF"/>
    <script src="script.js?v=1733748052593"></script>
    <style type="text/css">
        html, body { height:100%; width:100%; height:100vh; width:100vw; margin:0; padding:0; overflow:hidden; }
        .fill-viewport { position:fixed; top:0; left:0; right:0; bottom:0; padding:0; margin:0; overflow: hidden; }
        .fill-viewport.landscape-left { left: env(safe-area-inset-left); }
		.fill-viewport.landscape-right { right: env(safe-area-inset-right); }
        #viewer { z-index:1; }
        #preloadContainer { z-index:2; opacity:0; background-color:rgba(255,255,255,1); transition: opacity 0.5s; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: opacity 0.5s;}
    </style>
    <link rel="stylesheet" href="fonts.css?v=1733748052593">
</head>
<body>
    <div id="preloadContainer" class="fill-viewport"><div style="z-index: 4; position: absolute; overflow: hidden; background-size: contain; background-image: url('loading/HTMLImage_997C1B52_8CE7_E8DA_41C7_3DE8E89A5F5F.png'); background-repeat: no-repeat; background-position: center center; overflow: hidden; right: 0%; bottom: 59.61%; width: 100.00%; height: 34.46%" ></div><div style="z-index: 5; position: absolute; overflow: hidden; left: 0%; top: 90.75%; width: 100.00%; height: 8.97%" ><div style="text-align:left; color:#000; "><DIV STYLE="text-align:center;font-size:2.384500745156483vmin;"><SPAN STYLE="display:inline-block; letter-spacing:0vmin; white-space:pre-wrap;color:#777777;font-family:Arial, Helvetica, sans-serif;"><SPAN STYLE="color:#000000;font-size:2.38vmin;font-family:'FrizQuadrataC';">Виртуальный тур загружается...</SPAN></SPAN></DIV></div></div></div>
    <div id="viewer" class="fill-viewport"></div>
</body>
</html>